<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavadocGenerationManager">
    <option name="OUTPUT_DIRECTORY" value="$PROJECT_DIR$/../java_doc_Palestra" />
    <option name="OPTION_DOCUMENT_TAG_VERSION" value="true" />
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_17" default="true" project-jdk-name="17" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>